	.winWrapper .winBox .scrollbox{width:100%;height:250px;overflow-x:hidden;overflow-y:auto}
	.winWrapper .winBox .tprice{width:100%;height:40px;background:#eee;border-top:1px solid #e1e1e1;position:relative;}
	.winWrapper .winBox .tprice a{display:block;width:80px;height:40px;position:absolute;right:0px;top:0px;line-height:40px;cursor:pointer;text-align:center;background:#ff7700;color:#fff;font-size:16px;font-weight:bold}	
	.winWrapper .winBox .tprice p{display:block;width:400px;height:40px;line-height:40px;padding-left:10px;}	
	.winWrapper .winBox .tprice p s{margin-right:5px;}	
	.winWrapper .winBox .tprice p b{color:#ff7700}	
	.winWrapper .winBox .scrollbox .winboxContent{ width:580px}
	.winWrapper .winBox .scrollbox .winBox-content ul li{display:block;width:280px;height:130px;border-bottom:1px dotted #e1e1e1;float:left;margin-right:10px;}
	.winWrapper .winBox .scrollbox .winBox-content ul li img{padding:3px;border:1px solid #e1e1e1;float:left;margin:5px 0px}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl{width:175px;margin-top:5px;margin-left:10px;margin-bottom:10px; display:inline}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl h2{font-size:12px;line-height:20px;height:20px;width:100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight:normal;color:#000;margin-bottom:3px;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel{width:100%;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel h3{font-size:12px;font-weight:normal;margin-bottom:3px;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_colors a img{width:30px;height:30px;margin-right:5px;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_colors a img.act{border-color:#ff7700}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree select{float:left;margin-bottom:5px;font-family:microsoft yahei,Arial,Verdana,"宋体";font-size:12px;color:#000;width:100px;height:30px;border:1px solid #e1e1e1;margin-right:5px;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree{height:24px;margin-bottom:5px;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .num{overflow:hidden;width:110px;height:24px;float:left;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .num i{overflow:hidden;display:block;width:22px;height:22px;line-height:22px;text-align:center;cursor:pointer;border:1px solid #e1e1e1;float:left;margin-right:5px;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .num span{font-weight:bold;width:40px;line-height:22px;float:left;height:22px;border:1px solid #e1e1e1;margin-right:5px;text-align:center;}
	div.zoomMask{position:absolute;background:url("../images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}
	div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#fff;border:1px solid #e1e1e1;display:none;text-align:center;overflow:hidden;margin-left:-2px;}
	
	
	
	/*   mine    */
	.winWrapper .alertBOx .scrollAlert{height:70px}
	.winWrapper .alertBOx .scrollAlert .chooseNum{margin-top:30px; text-align:center}